[Details]
Name=Alzex Finance Portable
AppId=AlzexFinancePortable
Publisher=Alzex software
Homepage=http://www.alzex.com
Category=Office
Description=accounting software
Language=Multilingual

[Version]
PackageVersion=7.0.10.313
DisplayVersion=7.0.10.313

[Control]
Icons=1
Start=AlzexFinancePortable.exe
